AArch32 Registers | AArch64 Registers | AArch32 Instructions | AArch64 Instructions | Index by Encoding | External Registers | External Registers by Offset | Registers by Functional Group | Proprietary Notice

# CTIDEVID2, CTI Device ID register 2

The CTIDEVID2 characteristics are:

## Purpose

Reserved for future information about the CTI component to the debugger.

## Configuration

CTIDEVID2 is in the Debug power domain.

## Attributes

CTIDEVID2 is a 32-bit register.

## Field descriptions

The CTIDEVID2 bit assignments are:

31 | 30 | 29 | 28 | 27 | 26 | 25 | 24 | 23 | 22 | 21 | 20 | 19 | 18 | 17 | 16 | 15 | 14 | 13 | 12 | 11 | 10 | 9 | 8 | 7 | 6 | 5 | 4 | 3 | 2 | 1 | 0
RES0

#### Bits [31:0]

Reserved, RES0.

## Accessing the CTIDEVID2

#### CTIDEVID2 can be accessed through the external debug interface:

Component | Offset | Instance
--- | --- | ---
CTI | 0xFC0 | CTIDEVID2

Access on this interface is RO.

AArch32 Registers | AArch64 Registers | AArch32 Instructions | AArch64 Instructions | Index by Encoding | External Registers | External Registers by Offset | Registers by Functional Group | Proprietary Notice

15/04/2019 16:47; 8c23526ba8a13a72aada4137daf3e3977b49036e

Copyright © 2010-2019 Arm Limited or its affiliates. All rights reserved. This document is Non-Confidential.